This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 126107 - RFE: bind-chroot leaves unnecessary files/directories after install
RFE: bind-chroot leaves unnecessary files/directories after install
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: bind (Show other bugs)
1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jason Vas Dias
Ben Levenson
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-16 00:56 EDT by Anduin Withers
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: bind-9.2.4rc6-3
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-03 16:37:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Anduin Withers 2004-06-16 00:56:52 EDT
Description of problem:
the cp -rf in %post causes the already installed directory structure 
to be mirrored into the chrooted directory structure.

Version-Release number of selected component (if applicable):
bind-chroot-9.2.2.P3-9

How reproducible:
Install

Steps to Reproduce:
1. cd /var/named/chroot/var/named
2. ls
3. note chroot directory
  
Actual results:
Extra directories from cp -rf

Expected results:
no chroot directory in /var/named/chroot/var/named

Additional info:
Comment 1 Jason Vas Dias 2004-08-03 16:37:47 EDT
This was fixed with bind-9.2.4rc6-3+ .

Note You need to log in before you can comment on or make changes to this bug.